prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 StateMachine
Description: Qt StateMachine module
Version: 6.10.2
Libs: -Wl,-R${libdir} -L${libdir} -lQt6StateMachine
Cflags: -I${includedir}/QtStateMachine -I${includedir} -DQT_STATEMACHINE_LIB
Requires: Qt6Core Qt6Gui
